Bug 795880 - wireless Access points cannot remain connected - f17 ALPHA netinstall Gnome +sugar
Summary: wireless Access points cannot remain connected - f17 ALPHA netinstall Gnome +...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 17
Hardware: i686
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-21 17:53 UTC by satellitgo
Modified: 2013-07-31 23:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 23:33:53 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 783712 unspecified CLOSED No wireless Access points - Fedora-17-Nightly Composes and RC-3-Desktop live i686 2020-10-14 00:28:05 UTC

Description satellitgo 2012-02-21 17:53:57 UTC
Description of problem:
No wireless Access points - Fedora-17- RC-3-Desktop live i686
sees AP and tries to connect and fails.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
wireless cuts in and out

Expected results:
wireless AP to connect

Additional info:

Fedora-17-Alpha-RC3-i686-Live-Desktop.iso

Testing-Live CD
Note have wired connection also in these tests
Gnome 3.3.5
/*\ wireless ABRT warning: problem in network manager:
"gnome-0.9.3-0.2 git 2012020215.f17 detected"
Wireless WEP cuts in and out.

Install to HD
use whole disk [lvm]
Firstboot works OK allows [X] NTP selection
 Gnome 3.3.5
 Intel IGD
Add/Remove Programs:
 sugar-emulator
 Constructionist learning platform
Logout triggers a [890.44115] endless scroll.
Power off and reboot
Logs in properly via gdm to gnome and sugar.
55 Updates
logout/login
*sugar
Ad-Hoc AP's show in (f1) Network Neighborhood
NO Wireless AP's
*GNOME
Wireless WEP cuts in and out.

Comment 1 satellitgo 2012-02-26 23:26:14 UTC
Fedora-17-Nightly-20120226.09-i686-Live-soas
This also exhibits this behavior

Comment 2 satellitgo 2012-02-27 19:28:06 UTC
(In reply to comment #1)
> Fedora-17-Nightly-20120226.09-i686-Live-soas
> This also exhibits this behavior

Fedora-17-Nightly-20120226.09-i686-Live-desktop.iso also fails the same way.
Acer Aspire ONE N450 with a wireless that has worked for numerous prior releases of fedora.

Comment 3 satellitgo 2012-02-28 21:56:20 UTC
Fedora-17-Alpha-i686-Live-Desktop.iso also fails this way
WEP wireless fails every 4 sec approx after connecting reconnects and fails repeatedly

Comment 4 satellitgo 2012-03-01 14:59:07 UTC
f17netinstall Alpha i686 install of Gnome and sugar then yum groupinstall kde 
latest updates seem to have fixed this
Linux 3.3.0.0.rc4.git1.4.fc17.i686.PAE
 wep Wireless AP stays connected now in gnome and KDE Plasma

sugar fails to start

Comment 5 satellitgo 2012-03-01 17:04:24 UTC
(In reply to comment #4)
> f17netinstall Alpha i686 install of Gnome and sugar then yum groupinstall kde 
> latest updates seem to have fixed this
> Linux 3.3.0.0.rc4.git1.4.fc17.i686.PAE
>  wep Wireless AP stays connected now in gnome and KDE Plasma
> 
> sugar fails to start

https://bugzilla.redhat.com/show_bug.cgi?id=798825

Comment 6 Fedora End Of Life 2013-07-03 21:59:10 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 Fedora End Of Life 2013-07-31 23:33:56 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.